<section id="banner" class="{{ this.page.layout != 'home' ? 'small' : '' }}" style="background-image: linear-gradient(to top, rgba(71, 46, 104, 0.8), rgba(71, 46, 104, 0.8)), url('{{ 'assets/images/banner1.jpg'|theme }}');">
    <div class="inner">
        <h1>Kinderwunsch Begleitung<br><span>Tirol</span></h1>
        <p>Der Weg zum Kinderglück!</p>
    </div>
</section>